/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */


#zone-header {
height:50px;


}
#region-header-first {
	height:50px;	
}
#region-header-second {
	height:50px;	
}
#region-header-first.msuwordmark img {
	height:30px;
	width:140px;
}




/*#region-header-second .toplinks {
border-top:0;
margin-top:5px;
margin-left:-100px;
	
	
}

#region-header-second .toplinks p {

	
}
#region-header-second div#supportbutton {
		margin-top:-45px;
		margin-right:270px;
}
#region-header-second div#supportbutton p{
	
		
}*/
/* support MSU Libraries button */

#region-header-second.suphead .button_support {

	
	padding: 2px 8px; /*3px 10px;*/
	
}
/* footer styling to the new branding standards */
#footer_lists{
	float: right;	
}

/* end support MSU Libraries button */





/*#region-header-second #block-search-form  {

margin-top:-45px;
	
}*/

#zone-branding-wrapper {
		background-size:100%;
}


body.page-exhibits-test #zone-branding {
		padding-top:50px;
	
		
}
#zone-branding {
padding-top: 50px; /* Added as a part of new branding standards */
}
body.page-exhibits-test table img {
		height:75%;
		width:75%;
	
		
}




#region-branding div.logo-img {
	display:none;  /*pending approval of library logo*/
	/*display:block;*/
	height:45px;
	width:80px;
	background-color:#ffffff;
	margin:0;
	padding:8px 5px 8px 8px;
	border-top:0px solid #8cbc73;
	border-left:0px solid #8cbc73;
	border-bottom:4px solid #8cbc73;
	opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */

	-webkit-border-top-left-radius:5px;

-moz-border-radius-topleft:5px;

border-top-left-radius:5px;

}

/*Main Dropdown Menu */

#region-menu /*#block-system-main-menu*/ li ul li {
	width: 180px;
	font-weight: normal;
	
}
#region-menu /*#block-system-main-menu*/ li {
	float: left;
	position: relative;

}
#region-menu /*#block-system-main-menu*/ li.expanded:hover a {
	background-color: #2F584F; /* keep top nav highlighted when hovering on dropdown */
}
#region-menu /*#block-system-main-menu*/ li.expanded:hover ul a {
		background-color:#fff
  /* make dropdown not highlighted while keeping top nav highlighted when hovering on dropdown */
}
#region-menu /*#block-system-main-menu*/ li ul {
//	left: -2px;
	position: absolute !important;
	z-index: 999;
	border-left: 1px solid #d3d7d1;
	border-right: 1px solid #d3d7d1;
	border-bottom:  1px solid #d3d7d1;
}

#region-menu /*#block-system-main-menu*/ ul.menu li{
//	border-right:2px solid #2F584F; /*#4b7160;*/
}


#region-menu /*#block-system-main-menu*/ ul.menu li.first {
//	border-left:2px solid #2F584F;
}


#region-menu /*#block-system-main-menu*/ ul.menu ul li {
border:0;
}
#region-menu /*#block-system-main-menu*/ ul.menu ul li.first {
border:0;
}
#region-menu /*#block-system-main-menu*/ ul.menu ul li a {
	font-size:14px;
	line-height:1.25em;
	padding-top:0.3em;
padding-bottom:0.3em;
		

}


/*End Main Dropdown Menu */


div#zone-content aside#region-sidebar-first .block-menu {
padding-bottom:20px;
	
 
}


#zone-postscript-wrapper {
		background: #cddbdb url('/sites/all/themes/msul_omega/images/msul-footer-main.png') no-repeat;

	background-size:100%;
			border-bottom:0;

}


#region-footer-first p {
	float: left;
}
#region-footer-second p {
	text-align:right;
}
#region-topfooter-first p {
	text-align:left;
}
#region-topfooter-third p {
	text-align:right;
}

.msu_footer_wrapper{
	margin-left: 65px;
}
.msu_footer_wordmark{
	padding-top: 0px;
}

ul.msu_footer,
ul.msu_footer_unit_info,
ul.msu_footer_unit_address
{

 
}


/* WEB FORMS */
.fieldset-legend {
	padding: 0.5em;
}
.webform-component-fieldset {
	padding: 1em;
}

/* END WEB FORMS */

/*JQUERY TABS CUSTOMIZE & TABBED SEARCH BOX */
/*#tabs.ui-tabs {
	font-size:14px;
}*/
#msul-tabs.ui-tabs {
	font-size:14px;
}




#msul-tabs .ui-tabs-panel form#catalogsearchmain input[type="text"] {
	width:40%; /*default*/
}


/*END JQUERY TABS CUSTOMIZE & TABBED SEARCH BOX */



/*Discovery */

#msul-tabs div.msul-discovery-search form {
    height: 40px;

}
#msul-tabs div.msul-discovery-search form input[type="text"] {
height: 2.5rem;
width:88%;
font-size: 0.9rem;

padding: 0.5rem;
}
#msul-tabs div.msul-discovery-search form input[type="submit"] {
    height: 43px;
    width: 80px;
    font-size: 1rem;
	line-height:40px;
}


/*end discovery */



/* OMEGA-TEXT.CSS OVERRIDE*/

h1 {
	font-size:26px;
}
h2 {
	font-size:23px;
}

/* Make site titles the same size if it's an H1 (home) or H2 (internal) */
h1.site-name, h2.site-name {
	font-size: 26px;
	margin-left:10px;
	margin-right:10px; /*pending approval of logo */
//	padding-bottom:11px;
	padding-top:24px;
		
}

#region-user-second{/*Added as a change required for branding standards*/
    float:right;
	
}
h2.site-slogan {
  margin-right:10px;
  	font-size: 24px;
	padding-top:24px;

	

}
body.page-spc h2.site-slogan, body.context-spc h2.site-slogan {
	padding-top:0;
	
}
h2.site-slogan a, h2.site-slogan a {

	color:#fff;
	text-decoration:none;
	padding-left:15px;
	border-left: 2px solid #8aa89b;/*Added as a change required for branding standards*/
	
}

.toplinks{
	margin-top:-70px;	 /*Added as a part of new branding standards*/
}
.toplinks ul li {
	display: block;
	padding-right:none;
	border-right:none;
}


/* Make it a bit smaller for block headers */


h2.block-title {
	font-size:18px;
}

h3 {
	font-size:20px;
}

h4 {
	font-size:18px;
}

h5 {
	font-size:17px;
}

h6 {
	font-size:16px;
}

/*end omega-text.css */

/*OMEGA-BRANDING.CSS OVERRIDE*/
/*Overide for branding standards*/
div.branding-data .site-name-slogan {
	width:100%;
	padding:0 10px 0 0;
	height:60px;
			/*background-color:#3a785c; test #3e745c;*/
	float:none;	
}



.site-name a {
  text-decoration: none;
}

.site-name,
.site-slogan {


  float: left; /*change*/
  padding:3px;
 

}




/* alpha-reset.css */

#section-content img {
	padding:10px;
}

/* END alpha-reset.css */


/*Quick LInks Home */
div#quicklinks ul li {
	padding-top:0.95em;
	padding-bottom:0.95em;
}

/* end Quick LInks */
/*Quick Links BUS index */
div#quicklinks-bus ul li {
  padding-top:9px;
  padding-bottom:9px;
}



/* END quick BUS index */
/*Quick Links DMC index */


div#quicklinks-dmc ul, div#services-dmc ul {
	
}

/* END quick DMC index */
/*Quick Links GULL index */


div#quicklinks-gull ul {
  padding-bottom:20px;


}
div#quicklinks-gull ul li {
  padding-top:0.9em;
padding-bottom:0.9em;

}

/* END quick GULL index */
/* MAP HOME PAGE */

div#quicklinks-map ul li, div#externallinks-map ul li {
padding-top:0.3em;
padding-bottom:0.3em;
	
}
body.page-branches-map-index div.pane-display-catalog-searches-maps-search-tabs {

	width:75%;
}
body.page-branches-map-index div.pane-test-aggregator {
	line-height:1.6em;
}

body.page-branches-map-index div#msul-tabs {
	margin-top:-80px;
}
body.page-branches-map-index #zone-content .grid-3 {
	position:relative;
	z-index:9999;
}
body.page-branches-map-index #zone-content .grid-12 {
	position:relative;
	z-index:1;
}

body.page-branches-map-index .view-display-id-block_3 .views-field-title span.field-content {

	line-height:1.5em !important;
}
body.page-branches-map-index .view-display-id-block_3 .views-field-description span.field-content {
	font:13px;
	line-height:1.5em;
}



/* END MAP HOME PAGE



/*Quick Links/Resources MATH index */
body.page-branches-mth-index .askALibSVG {
	margin-top:20px;
}




/* END quick/resources MATH index */
/*HEALTH index */

/*Resources for...*/
div.pane-block-137 div.pane-content {
	width:100%;
}

/*quick links*/
div.pane-block-135 div.pane-content {
	width:90%;
	margin-left:2em;
}
div.pane-block-135 div.pane-content ul {
	line-height:2em;
}
/*popular databases*/
div.pane-block-315 div.pane-content {
	width:80%;
	margin-left:2em;
}
div.pane-block-315 div.pane-content ul {
	line-height:2em;
}
/*ask a lib */
div.pane-block-317 div.pane-content div.askALibSVG {
	text-align:left;
	float:left;
}
body.page-health div.pane-display-catalog-searches-simple-search-tab {
	float:left;
	width:70%;
}
/* END HEALTH index */

/* TODAYS HOURS */


/*#todayshours div.definition-list dl { 
font-size:16px;
}*/

.pane-display-library-hours-map-hours {
	margin-bottom:30px;
}



#todayshours h3, #todayshours h2,
.pane-display-library-hours-art-hours h2, 
.pane-display-library-hours-business-hours h2, 
.pane-display-library-hours-dmc-hours h2,
.pane-display-library-hours-eng-hours h2,
.pane-display-library-hours-fal-hours h2,
.pane-display-library-hours-gull-hours h2,
.pane-display-library-hours-map-hours h2,
.pane-display-library-hours-math-hours h2,
.pane-display-library-hours-music-hours h2, 
.pane-display-library-hours-spc-hours h2,
.pane-display-library-hours-uahc-hours h2,
.block-display-library-hours-spc-hours h2 {
	text-align:center;
	margin-bottom:5px;
}

.pane-display-library-hours-eng-hours table  { 
	margin-top:0;
		
}
#todayshours table.msul-hours-table tr  { 
	line-height:1.5em;
}
.pane-display-library-hours-dmc-hours table tr,
.pane-display-library-hours-eng-hours table tr,
.pane-display-library-hours-fal-hours table tr,
.pane-display-library-hours-spc-hours table tr,
.block-display-library-hours-spc-hours table tr  { 
	line-height:1em;
}

.pane-display-library-hours-art-hours table tr, 
.pane-display-library-hours-business-hours table tr, 
.pane-display-library-hours-math-hours table tr,
.pane-display-library-hours-gull-hours table tr,
.pane-display-library-hours-map-hours table tr,
.pane-display-library-hours-music-hours table tr { 
	line-height:1.5em;
}
#todayshours table.msul-hours-table tr:last-child, 
.pane-display-library-hours-art-hours table tr:last-child, 
.pane-display-library-hours-business-hours table tr:last-child, 
.pane-display-library-hours-dmc-hours table tr:last-child,
.pane-display-library-hours-eng-hours table tr:last-child,
.pane-display-library-hours-fal-hours table tr:last-child,
.pane-display-library-hours-gull-hours table tr:last-child,
.pane-display-library-hours-map-hours table tr:last-child,
.pane-display-library-hours-math-hours table tr:last-child,
.pane-display-library-hours-music-hours table tr:last-child, 
.pane-display-library-hours-spc-hours table tr:last-child,
.pane-display-library-hours-uahc-hours table tr:last-child,
.block-display-library-hours-spc-hours table tr:last-child  { 

border-bottom:0;

}


.pane-display-library-hours-art-hours table tr th, 
.pane-display-library-hours-business-hours table tr th, 
.pane-display-library-hours-dmc-hours table tr th,
.pane-display-library-hours-eng-hours table tr th,
.pane-display-library-hours-fal-hours table tr th,
.pane-display-library-hours-gull-hours table tr th,
.pane-display-library-hours-map-hours table tr th,
.pane-display-library-hours-math-hours table tr th,
.pane-display-library-hours-music-hours table tr th, 
.pane-display-library-hours-spc-hours table tr th,
.pane-display-library-hours-uahc-hours table tr th,
.block-display-library-hours-spc-hours table tr th  { 
	background-color:#fff;
	float:none;
	text-align:right;
	padding-top:8px;
	padding-bottom:8px;
	width: 48%;
}
#todayshours table.msul-hours-table tr th.msul-hours-branch  { 
	background-color:#fff;
	float:none;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
	width:48%;
}


.pane-display-library-hours-art-hours table tr td, 
.pane-display-library-hours-business-hours table tr td, 
.pane-display-library-hours-dmc-hours table tr td,
.pane-display-library-hours-eng-hours table tr td,
.pane-display-library-hours-fal-hours table tr td,
.pane-display-library-hours-gull-hours table tr td,
.pane-display-library-hours-map-hours table tr td,
.pane-display-library-hours-math-hours table tr td,
.pane-display-library-hours-music-hours table tr td, 
.pane-display-library-hours-spc-hours table tr td,
.pane-display-library-hours-uahc-hours table tr td,
.block-display-library-hours-spc-hours table tr td  { 
	float:none;
	text-align:left;
	padding-top:8px;
	padding-bottom:8px;
	width: 48%;
}

#todayshours table.msul-hours-table tr td.msul-hours-hours { 
	float:none;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	width: 48%;
}
/* END TODAYSHOURS*/
/*what's new index */
div#whatsnew ul  {
	
  padding-bottom:10px;
}




/* END what's new index */


/* Start Changes for calendar fixes*/
body.page-event-calendar div.tabs ul.primary  {
	float: right;
	position: relative;
	top: 95px;
	z-index: 2;
}



body.page-event-calendar div#edit-tid-wrapper, body.page-event-calendar div.views-submit-button  {
	
	position: relative;
	top: -131px;
}




/* End Changes for calendar fixes*/

/*FEATURES */

/*div.block-display-features-features-main div.content {
	
	margin-top:20px;

	
}
div.pane-display-features-features-main div.pane-content { 
	
	margin-top:20px;

	
}*/
div.block div.content img.msul-features {
	/*width:400px;*/
}

/* Float-left styling features results pages */

.node-slide-carousels div.field:nth-child(2)  {
float: left;
width: 260px;
}


.node-slide-carousels div.field:nth-child(3) {
float: left;
width: 70%;
}



/*END FEATURES */
/*SOCIAL MEDIA*/

body #section-content div.msul-socialmedia {
	
	margin-top:20px;
		
}


body #section-content div.msul-socialmedia img {
	padding:5px;
	height:30px;
	width:30px;
	
	
}


body #section-content div.msul-socialmedia-bus img {
	padding:5px;
	height:30px !important;
	width:30px !important;
	
	
}




/*END SOCIAL MEDIA*/

/*GIVING BUTTON FRONT */
div.pane-block-55 #givingbutton {
	float:left;
	width:50%;
}

/*div.region-postscript-first #givingbutton .msul-givingbutton img {
	
	height:52px;
	width:150px;
}*/

div.pane-block-55 #givingbutton .msul-givingbutton img {
	
	height:52px;
	width:150px;
}




/*END GIVING BUTTON */




/* UNIQUE @ MSU */




/*.pane-display-features-unique a:first-line {
   display:block;
   padding-top:1em;


}*/


/* END UNIQUE @ MSU */
/* COMMUNITY BORROWERS FORM ON ACCOUNT PAGE */

#communityborrowers {
	margin-left:8%;
	
}



/* END COMMUNITY BORROWERS FORM ON ACCOUNT PAGE */


/*Begin Rotator Styling test */
.views-slideshow-controls-top {
	margin-top:1em;
}

.view-features-and-exhibits-rotator .msul-slider-image img {
margin:0.25em 1em 0.25em 0.25em;
float:left;
width:25%; 
max-width:300px;
}
div.features-virtualarttour .msul-slider-image-virtual-art-tour img,
div.roma .msul-slider-image-virtual-art-tour img {
	
max-width:500px;

}
.view-features-and-exhibits-rotator .msul-slider h2 {
text-align:right;
float:right;
	padding:0.2em 0.5em 0 0.2em;
	width:70%;
}
/*div#features-spc .view-features-and-exhibits-rotator .msul-slider h2 {
text-align:left;
float:none;
	width:100%;
}*/
.view-features-and-exhibits-rotator .msul-slider .msul-slider-text {
	clear:right;
}

/*End Rotator Styling */

/* Exhibit Content Type*/
.node-exhibit .field-name-field-exhibit-image, .node-exhibit .field-name-field-image-linked-to-url {
	float:left;
}

.node-exhibit .field-name-field-exhibit-image .field-items img, .node-exhibit .field-name-field-image-linked-to-url .field-items img {
	padding-top:0 !important;
	padding-left:0 !important;
	width:auto;
}
/* END Exhibit Content Type*/

/* Makerspace Redesign */

.msul-makecentral-techcheckout-block .msul-makecentral-flex-block {
  width:50%;
  display:inline-block;
  padding-right:3em;
  vertical-align: top;

}
.msul-makecentral-techcheckout-block .msul-makecentral-flex-block img {
 padding-top:0 !important;
}
.msul-makecentral-techcheckout-block dl {
  width:40%;
  display:inline-block;
  vertical-align: top;
  
}


#block-menu-menu-copy-center-3d-printing {
	margin-top:6em;
}

.makerspace-icon-subheader h2 {
  font-size:23px; 

}

.makerspace-icon-subheader img {
  width:100%; 

}




/* END Makerspace Redesign */

/* OOCSS */


.msul-2columns1 { /*float at default, 100% no float mobile and narrow */
	width:49%;
	float:left;
	margin-right:1%;
}
.msul-2columns2 { 
	width:49%;
	float:right;
	margin-left:1%;
}
.msul-floatleftright { /*float right default, left mobile */
	float:right;
}
.msul-floatrightdefault {
	float: right;
}
.msul-floatleftdefault {
	float: left;
}
.msul-floatleftnarrow {
	float: left;
}
.msul-clearbothmobile {
	clear:none;
}
.msul-padding10px { /*5px for mobile */
	padding: 10px;
}
.msul-padding15px { /*5px for mobile */
	padding: 15px;
}
.msul-padding20px {  /*20px for default, , 10px for narrow, 5px for mobile */
	padding: 20px;
}
.msul-margintop20px { /*20px for default, 10px for mobile */
	margin-top:20px;	
}

.msul-widthdefault15pct {
	width:15%;
}
.msul-widthdefault20pct {
	width:20%;
}
.msul-widthdefault25pct {
	width:25%;
}

.msul-widthdefault28pct {
	width:28%;
}
.msul-widthdefault30pct {
	width:30%;
}
.msul-widthdefault42pct {
	width:42%;
}
.msul-widthdefault50pct {
	width:50%;
}
.msul-widthdefault70pct {
	width:70%;
}
.msul-widthauto_100tabletmobile {
  width:auto;
}
.msul-borderdefault { /*border around object */
	border: 1px solid #d3d7d1; /*#b1b6af;*/
}
.msul-bordertopdefault { /*border around object */
	border-top: 1px solid #d3d7d1; /*#b1b6af;*/
}
/*this is for desktop view to make the text not wrap around images  */
.msul-divwrap{
   display:table-cell;
}

/* CSS Added to style the alerts */

div.user-alert {
	background-color : #18453b;
	border: 1px solid #d3d7d1;
	
}

.view-enhanced-user-alerts table.views-table{
	border: 1px solid #fff;
}
.view-enhanced-user-alerts table.views-table td , .view-enhanced-user-alerts table.views-table tr{
	border: 1px solid #fff;
}

.view-enhanced-user-alerts tr.odd, .view-enhanced-user-alerts tr.even{
	border-bottom: 1px solid #fff;
}
.view-enhanced-user-alerts tr.odd td, .view-enhanced-user-alerts tr.even td{
	background : #fff
}

.user-alert #closeIcon{
	cursor: pointer;
	width:15px;
	height:15px;	
}
.user-alert #warningIcon{
	width:30px;
	height:30px;
	float:left;	
}
div.user-alert {
	padding:9px;
}


/* ILS Flow Chart 

.msul-ilsarrow {
	text-align:center;
	font-size:300%;
	color:#535054;
	height:1em;
	margin-top:-30px;
}

ul.msul-ilsfound ul.msul-ilsoptions, ul.msul-ilsnotfound ul.msul-ilsoptions {
	width:32%;
	display:inline-block;
	vertical-align:top;
	margin-right:0.2em;
}
*/

.msul-ilsfound {
	width:57%;
	display:inline-block;
	vertical-align:top;
	margin-right:1em;
	border-left:none;
}
.msul-ilsnotfound {
	width:38%;
	display:inline-block;
	vertical-align:top;
	border-left:none;
	margin-top:2em;
}


.msul-ilsfound ul:first-child, .msul-ilsnotfound ul:first-child {
	border-left:0;
	margin-left:0;
}
.msul-ilsfound li.msul-ilsfound-head  {
	min-height:7.3em;
	width:94%;
}
.msul-ilsnotfound li.msul-ilsnotfound-head {
	min-height:7.3em;
	width:90%;
}

span.msul-ilsarrow-down {
	/*display:block;
	text-align:center;
	font-size:300%;
	color:#535054;
	height:1em;
	margin-top:-0.6em;*/
	display:none;
}
span.msul-ilsarrow-right {
	display:none;
	
}
.msul-ilsfound ul.msul-ilsoptions {
	width:31%;
	display:inline-block;
	vertical-align:top;
	margin-right:0.2em;
	margin-left:0;
}
.msul-ilsnotfound ul.msul-ilsoptions {
	width:45%;
	display:inline-block;
	vertical-align:top;
	margin-right:0.2em;
	margin-left:0;
}

.msul-ilsfound ul li.msul-ilsiwant, .msul-ilsnotfound ul li.msul-ilsiwant {
	min-height:4.6em;
	margin-top:-0.2em;
	width:98%;
}

.msul-ilsoptions li:nth-child(3) {

	
	/*border-left: 1px solid #cbd1d1;
	padding-left:0.2em;*/

}
.msul-ilsoptions li ul li:nth-child(3) {

	
	/*border-left: 0;
	padding-left:0;*/

}
.msul-ilsrequest {
  margin:0;
}
.msul-ilsbutton {
  padding:0.2em;
}
.msul-ilsfound .ilsbutton1 {
	display:inline-block;
	width:98%;
	padding-top:0.95em;
	padding-bottom:0.95em;
	padding-left:0.2em;
	padding-right:0.2em;
}
.msul-ilsfound .ilsbutton2 {
	display:inline-block;
	width:98%;
	padding-top:0.95em;
	padding-bottom:0.95em;
	padding-left:0.2em;
	padding-right:0.2em;
}
.msul-ilsfound .ilsbutton3 {
	display:inline-block;
	width:98%;
	padding-top:0.2em;
	padding-bottom:0.2em;
	padding-left:0.2em;
	padding-right:0.2em;
}
.msul-ilsnotfound .ilsbutton4 {
	display:inline-block;
	width:98%;
	padding-top:0.95em;
	padding-bottom:0.95em;
	padding-left:0.2em;
	padding-right:0.2em;
}
.msul-ilsnotfound .ilsbutton5 {
	display:inline-block;
	width:98%;
	padding-top:0.95em;
	padding-bottom:0.95em;
	padding-left:0.2em;
	padding-right:0.2em;
}
.msul-ilsrequestinfo {
	  background-color:#eff1f1;
  padding:0.2em;
  list-style:none;
  width:98%;
}

/* END ILS Flow Chart */
/* CSS for VVL Home Page */


.msul_vvl_left{
  float: left;
  width: 54%;
}
.msul_vvl_right{
	width:40%;
  float: right;
}

/* END for VVL Home Page */

/* CSS for openseadragon */
.openseadragonify{
	margin-right: 10%;
	margin-left: 10%;
}
.openseadragon-container{
	display:block;
	background : #000000 !important;
	
	border-radius: 5px;
}


/* END for openseadragon */
/* Flexslider override css starts here */
.flexslider .flex-direction-nav a {
	display: block; 
	/*top:50%;*/
}

.flex-direction-nav .flex-next { 
	right: 10px !important; 
	margin-right: -10px; 
	opacity: 0.7 !important; 
}
.flex-direction-nav .flex-prev { 
	left: 10px !important; 
	opacity: 0.7 !important; 
	margin-left: -10px; 
}
.flexslider { 
	width: 90%; 
	margin: 0 auto; 
}
.flex-direction-nav .flex-next:hover, .flex-direction-nav .flex-prev:hover{
	opacity: 1 !important; 
}

/* Library Spaces */
/*.page-library-spaces .flex-viewport, .page-library-spaces div.flexslider {
	height: 235px !important;
}*/
/*.page-library-spaces .flex-viewport {
	height: 300px !important;
}*/


.libraryspaces_details_right, .libraryspaces_details_left{
   width:50% !important;
}
/*END Library Spaces */



/* Flexslider override css ends here */

/* Strategic Directions */


.view-strategic-directions .views-row {
width:40%; /*width: 25%;*/
margin: 1em;
display: inline-block;
vertical-align: top;
min-height:400px;/*min-height:450px;*/
}

.node-strategic-plan header {

	min-height:75px;
}
.msul_strategic_directions_heading  span{
    left: 3em;    
}

/* End Strategic Directions */
/* University Archives main menu */
#block-menu-menu-university-archives-main-me .menu .expanded .menu .expanded .menu {
  top:0px !important;
  left:270px !important;
  border: 1px solid #dddddd !important;
}
/* End University Archives main menu */

/* Art in the libraries inventory */
.view-art-in-the-libraries table td img {
  width: 100%;
  height: auto;
}

/* Art in the libraries inventory END */

